DLA-1899-1

NameDLA-1899-1
Descriptionfaad2 - security update
SourceDebian LTS
ReferencesCVE-2018-19502, CVE-2018-20196, CVE-2018-20199, CVE-2018-20360, CVE-2019-15296, CVE-2019-6956

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
faad2 (PTS)jessie2.7-8+deb8u1vulnerable
jessie (security)2.7-8+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
faad2sourcejessie2.7-8+deb8u3

Search for package or bug name: Reporting problems